/*--------------------------------------------------------
　共通style
--------------------------------------------------------*/
#story_2 .title_img {
    position: absolute;
    width: 17.9%;
    max-width: 235px;
    top: 4.5vw;
    right: 122px;
    z-index: 1;
}
#story_2 .side_img {
    position: absolute;
    width: 5%;
    max-width: 54px;
    top: 9.7vw;
    left: 3.5vw;
    z-index: 1;
}
#story_2 .main_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
    width: 83%;
    margin: 0 auto;
    max-width: 136vh;
  position: relative;
  height: 100vh;
  z-index: 1;
}

#story_2 .main_area p {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #083b55;
  font-weight: 500;
}

#story_2 .left_area {
    width: 41.5%;
    margin-right: 5.5%;
    margin-top: 18vh;
  box-sizing: border-box;
}

#story_2 .left_area .data {
  width: 19.2%;
  margin-top: 1em;
}

#story_2 .left_area .text_01 {
    margin: 1.8em auto 0;
}

#story_2 .left_area .text_01 p {
  font-size: 14px;
  line-height: 1.85;
  font-feature-settings: "palt";
}

#story_2 .left_area .text_01 p.info {
  font-size: 12px;
  line-height: 1.66;
  margin-top: 1.5em;
}
#story_2 .left_area .text_01 p.info .large {
  font-size: 14px;
  font-weight: bold;
}

#story_2 .left_area .title_01 {
	position: relative;
	padding-top: 0;
}


#story_2 .rcm {
	margin-top: 2em;
}
#story_2 .rcm-flex {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
	justify-content: space-between;
	width: 93%;
  margin: 0 auto;
  gap: 1em;
  padding: 20px 0;
}

#story_2 .rcm-flex .subimg {
	width: 51px;
}

#story_2 .rcm-flex .text_01 {
	width: 350px;
	margin: 0!important;
	line-height: 1.8;
}

#story_2 .right_area {
    width: 53%;
    height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

/*
#story_2 .right_area > div {
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
*/

#story_2 .staff-credit .main_area {
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
#story_2 .staff-credit {
  text-align: center;
}
#story_2 .staff-credit .text_01 p {
  font-size: 15px;
  line-height: 1.85;
}
#story_2 .staff-credit .text_01 p.bold {
  font-weight: bold;
}
#story_2 .staff-credit .text_01 .mt15 {
  margin-top: 15px;
}


/*--------------------------------------------------------
　個別style
--------------------------------------------------------*/
#story_2 #scn01 {
  background: url("/book/focal/tomakomai/images/column/fv_bg.png") no-repeat center center / cover;
  opacity: 1;
  z-index: 501;
}
#story_2 #scn01 .fv_title {
    width: 37.7%;
    position: absolute;
    top: 32.8%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#story_2 #scn02 {
  background: #083b55;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#story_2 #scn02 .img_01 {
    width: 54.9%;
    margin-left: auto;
    margin-top: 1em;
}

#story_2 #scn02 .main_text {
  width: 51%;
  position: absolute;
  display: block;
    top: 40%;
    left: 50%;
  transform: translate(-50%, -40%);
}

#story_2 #scn02 .main_text > p {
  color: #fff;
  font-size: 20px;
  line-height: 2;
}

#story_2 #scn02 .main_text > p.credit_text {
  margin-top: 2em;
  font-family: "Koburina Gothic W3 JIS2004", sans-serif;
  font-size: 16px;
  line-height: 1.75;
}
#story_2 #scn02 .main_text .navigater {
  width: 53.6%;
  max-width: 378px;
  margin-top: -6%;
  margin-left: auto;
}
#story_2 #scn03::before,#story_2 #scn04::before,#story_2 #scn05::before,#story_2 #scn06::before,#story_2 #scn07::before{
  content: "";
  width: 100%;
  height: 5.8vw;
  background: url(../images/column/column_before.png);
  background-position: bottom center;
background-repeat: no-repeat;
background-size: 100% 100%;
position: absolute;
top: 0;
left: -1px;
z-index: -1;
}
#story_2 #scn05::after,#story_2 #scn06::after,#story_2 #scn07::after{
  content: "";
    width: 100%;
    height: 9.6vw;
  background: url(../images/column/column_after.png);
  background-position: top center;
background-repeat: no-repeat;
background-size: 100% 100%;
position: absolute;
bottom: 0;
left: -1px;
z-index: -1;
}
#story_2 #scn03::after{
  content: "";
    width: 100%;
    height: 10.2vw;
  background: url(../images/column/column_after.png);
  background-position: top center;
background-repeat: no-repeat;
background-size: 100% 100%;
position: absolute;
bottom: 0;
left: -1px;
z-index: -1;
}
#story_2 #scn03 .right_area .img_01{
    width: 109.5%;
}
#story_2 #scn04::after{
  content: "";
    width: 100%;
    height: 6.2vw;
  background: url(../images/column/column_after_n.png);
  background-position: top center;
background-repeat: no-repeat;
background-size: 100% 100%;
position: absolute;
bottom: 0;
left: -1px;
z-index: -1;
}
#story_2 #scn04 .side_img {
    position: absolute;
    width: 5%;
    max-width: 57px;
    top: 9vw;
    left: 3.5vw;
    z-index: 1;
}
#story_2 #scn04 .left_area {
    width: 41.5%;
}
#story_2 #scn04 .right_area .img_01::before{
    content: "";
    width: 46%;
    padding-bottom: 20%;
    background: url(../images/column/img02-sub.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -15%;
    left: 58.5%;
}
#story_2 #scn04 .right_area{
      width: 53.5%;
}
#story_2 #scn04 .right_area .img_01{
      width: 104.5%;
      position: relative;
}
#story_2 #scn05::after{
  content: "";
    width: 100%;
    height: 6.2vw;
  background: url(../images/column/column_after_n.png);
  background-position: top center;
background-repeat: no-repeat;
background-size: 100% 100%;
position: absolute;
bottom: 0;
left: -1px;
z-index: -1;
}
#story_2 #scn05 .side_img {
    position: absolute;
    width: 5%;
    max-width: 57px;
    top: 9vw;
    left: 3.5vw;
    z-index: 1;
}
#story_2 #scn05 .left_area {
    width: 41.5%;
}

#story_2 #scn05 .right_area{
      width: 53.5%;
}
#story_2 #scn05 .right_area .img_01{
    width: 96.5%;
}
#story_2 #scn06::after{
  content: "";
    width: 100%;
    height: 11.2vw;
  background: url(../images/column/column_after_tree.png);
  background-position: top center;
background-repeat: no-repeat;
background-size: 100% 100%;
position: absolute;
bottom: 0;
left: -1px;
z-index: -1;
}
#story_2 #scn06 .side_img {
    position: absolute;
    width: 5%;
    max-width: 65px;
    top: 9.3vw;
    left: 3.5vw;
    z-index: 1;
}
#story_2 #scn06 .left_area {
    width: 41.5%;
}

#story_2 #scn06 .right_area{
      width: 53.5%;
}
#story_2 #scn06 .right_area .img_01{
    width: 111.5%;
}

#story_2 #scn07::after{
  content: "";
    width: 100%;
    height: 6.2vw;
  background: url(../images/column/column_after_n.png);
  background-position: top center;
background-repeat: no-repeat;
background-size: 100% 100%;
position: absolute;
bottom: 0;
left: -1px;
z-index: -1;
}
#story_2 #scn07 .side_img {
position: absolute;
    width: 4%;
    max-width: 45px;
    top: 9.1vw;
    left: 4vw;
    z-index: 1;
}
#story_2 #scn07 .left_area {
    width: 41.5%;
}

#story_2 #scn07 .right_area{
      width: 53.5%;
}
#story_2 #scn07 .right_area .img_01{
    width: 97.5%;
}
